List linked CEX accounts
GET
/v1/asset/cex-accounts
const url = 'https://api.parasta.io/v1/asset/cex-accounts';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/v1/asset/cex-accounts \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
object
accounts
Array<object>
object
cexAccountId
string
provider
string
label
string
authMethod
string
permissions
object
read
boolean
withdraw
boolean
lastSyncAt
string format: date-time
registeredAt
string format: date-time
Example
{ "accounts": [ { "authMethod": "oauth2" } ]}